/*=============
   =工具样式=
==============*/
.center-block{						/*居中*/
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.pull-right{
	float: right !important;
}
.pull-left{
	float: left !important;
}
.text-right{
	text-align: right !important;
}
.text-left{
	text-align: left !important;
}
.text-center{
	text-align: center !important;
}
.hide{
	display: none !important;
}
.show{
	display: block !important;
}
.invisible{
	visibility: hidden;
}
.text-hide{
	font: 0/0 a;
	color:transparent;
	text-shadow: none;
	background-color: transparent;
	border:0;
}
/*/=============
   =清除浮动=
==============/*/
.fenlei>li:nth-last-child(1){
	border-right: none !important;
}
.clearfix:after,
.clearfix:before{
	content:" ";
	display: table;
}
.clearfix:after{
	clear: both;
}
/*页面自定义样式*/
html{
	color:#222;
	width:100%;
	height:100%;
}
body{
	line-height: 1.5;
	height: 58.9375rem;
	width: 100%;
	position: relative;
}
.djbc{
	width: 120rem;
	height: 61.3125rem;
	position: fixed;
	left:0;
	right:0;
	background-image: url(../images/bcnew.jpg);
	z-index: -1;
}
/*顶部*/
.dingbu{
	width:100%;
	height:2.125rem;
	background:#4c1617;
	position: fixed;
	top: 0;
	z-index: 15;
}
.sousuobox{
	background:#947374;
	border-radius:4px;
	width:10.5rem;
	height:70%;
	margin-top: .3rem;
	border: 0px;
}
.sousuokuang{
	outline:none;
	border:0;
	height:80%;
	background:#947374;
	color: #ffffff;
	width:80%;
	line-height: 1.2rem;
	margin-top: .1rem;
	font-size:0.5rem;
}
.sousuotu{
	font-size:0.75rem;
	color:#bdabab;
	line-height:1.5rem; 
	margin-left: .9rem;
}
.sousuobox>::-webkit-input-placeholder{
	color: #bdabab;
}
.pailie{
	display: flex;
	float: right;
	color: white;
	line-height:2rem;
	padding-left: 0rem;
}
.pailie li a{
	padding-left: 1.875rem;
	font-size:0.75rem;
	color:#ffffff;
}
.pailie li a:hover{
	color:#b40a0a;
}
.container{
	width: 100%;
	height: 58.9375rem;
	min-width:75rem;
}
.logo{
	width: 34.375rem;
	height: 6.25rem;
	margin: 0rem 4.375rem 0rem 2.444rem;
	padding-top: 2.31rem;
}
.logo>img{
	width: 100%;
	height: 100%;
}
@media only screen and (max-width: 1200px){
	.logo{
	margin:0;
	}
}
.zhanwei{
	height: 0;
}
.content{
	width: 100%;
}
.content>div{
	width: 75rem;
	margin: auto;
}
.fenlei>li{
	   display: inline-block;
    padding: 0.37rem 0rem;
    margin-left: -0.40rem;
    cursor: pointer;
    color: #391314;
    border-right: 1px solid #c24346;
}
.fenlei>li:hover{
	background-color: #e31508;
	color: #ffffff;
}
.fenlei>li:hover>a{
	background-color: #e31508;
	color: #ffffff;
}
.fenlei>li>a{
	text-decoration: none;
	color: #391314;
	padding: 0rem 1.19rem;
}
/*.fenlei>li>a{*/
	/*border-left: 1px solid #c24346;*/
/*}*/
.fenlei>li:nth-child(1)>a{
	border: 0;
}
/*新闻背景图*/
.newsbc{
	width: 100%;
	height: 42.75rem;
	background-image: url(../images/newslistbc.png);
	background-size: 100% 100%;
	overflow: hidden;
}
.topo{
	margin-top: 1.875rem;
}
/*新闻列表*/
.newslist{
	width: 71.9375rem;
	height: 40.8rem;
	margin:auto;
	margin-top: 1.25rem;
	background-color: #ffffff;
}
.newslist>ul{
	width: 100%;
	margin: auto;
}
.newslist>ul>li{
	color: #35c482;
	font-size:1.5rem;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:0.8rem;
	padding-top: 0.8rem;
	padding-left: 3.938rem;
	position: relative;
}
.newslist>ul>li:before{
	width: 0.5rem;
	height:0.5rem;
	content: "";
	display: block;
	border-radius: 50%;
	background-color: #35c482;
	display: inline-block;
	position: absolute;
	left:2.27rem;
	top:1.7rem;
}
.newslist>ul>li:hover{
	background-color: #efefef;
}
.newslist>ul>li:hover>a{
	font-weight: bold;
}
.newslist>ul>li>a{
	font-size:0.9375rem;
	color:#485d52;
}
.newslist>ul>li>span{
	float: right;
	margin-top: 0.625rem;
	font-size:0.875rem;
	color: #919995;
	margin-right: 2.27rem;
}
/*分页*/
.paging{
	width: 100%;
	margin-top: 1rem;
}
.pgcontent{
	width: 60rem;
	margin:auto;
	text-align: center;
}
/*页眉*/
footer{
	background-color:rgba(0,0,0,0.2); 
	width:100%;
	min-width: 75rem;
	position: fixed;
	bottom:0;
}
.footermain{
	 width: 100%;
	 margin:auto;
	 display:flex;
	 font-size:1rem;
	 color: #dab7b6;
}
.footermain>div{
	width: 75rem;
	margin: auto;
	display: flex;
}
@media only screen and (max-width: 1200px){
	.footermain{
		width: 75rem;
	}
}
.footermain>div>div{
	margin: 0.5rem 0;
	font-size: 0.75rem;
}
.footermain>div>div:nth-child(1){
	padding-right: 2rem;
	margin-left: 17rem;
}

.footdata{
	margin-left: 1rem;
	padding: 0 2.08rem;
	border-left: 1px solid #c15142;
	border-right: 1px solid #c15142;
}
.footermain>div>div:nth-child(3){
	margin-left: 0.417rem;
}
.footermain>div>div:nth-child(3)>img{
	width: 1.244rem;
	height:1.244rem;
	margin-left:1.422rem;
}
.footermain>div>div:nth-child(4){
	margin-left: 0.417rem;
}
/*适配页眉*/
 @media (min-width: 1370px)and(max-width: 1920px){
	 .pailie {
 		line-height: 1.5rem;
 	}
 }
 @media (max-width: 1370px){
 	.sousuotu{
		line-height: 1.9rem;
	}
 }
